/* latin-ext */
@font-face {
    font-family: 'Oxygen';
    font-style: normal;
    font-weight: 400;
    src: local('Oxygen Regular'), local('Oxygen-Regular'), url(https://ofp-csec.info/Fonts/Oxygen.otf) format('otf');
}
/* latin */
@font-face {
    font-family: 'Oxygen';
    font-style: normal;
    font-weight: 400;
    src: local('Oxygen Regular'), local('Oxygen-Regular'), url(https://ofp-csec.info/Fonts/Oxygen.otf) format('otf');
}
/* latin-ext */
@font-face {
    font-family: 'Oxygen';
    font-style: normal;
    font-weight: 700;
    src: local('Oxygen Bold'), local('Oxygen-Bold'), url(https://ofp-csec.info/Fonts/Oxygen-Bold.otf) format('otf');
}
/* latin */
@font-face {
    font-family: 'Oxygen';
    font-style: normal;
    font-weight: 700;
    src: local('Oxygen Bold'), local('Oxygen-Bold'), url(https://ofp-csec.info/Fonts/Oxygen-Bold.otf) format('otf');
}